[Translations]
(This may take a few minutes.) =(Esta operación puede tardar varios minutos.)
%1 is still running. Please close %2 first !=%1 todavía se está ejecutando. Cierre %2 primero.
System Support CD does not support this operating system =El CD de soporte del sistema no admite este sistema operativo. 
Motherboard Support CD does not support this operating system =El CD de soporte del sistema no admite este sistema operativo. 
System Support-CD =CD de soporte del sistema
Motherboard Support-CD =CD de soporte del sistema
loading... =Cargando... 
To detect all devices, please install ACPI driver first. Would you like to continue? =Para detectar todos los dispositivos, instale primero el controlador ACPI. ¿Desea continuar?
 

